Subject: [os2genau_digest] No. 1789
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 23 Feb 2009 00:00:42 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 22 February 2009
 Number  1789
**************************************************

Subjects for today
 
1   OS/2 SIG meeting : Dennis Nolan <dennis at jeg-og dot com>
2   Die Windows ! Die! : Ian Manners" <deadmail>
3  Re:  OS/2 SIG meeting : Ian Manners" <deadmail>
4  Re:  Die Windows ! Die! : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 22 Feb 2009 18:35:52 +1100
From:  Dennis Nolan <dennis at jeg-og dot com>
Subject:   OS/2 SIG meeting

Is there an OS/2 SIG meeting on Tuesday?

Also do the directions need updating?

Regards
Dennis.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 22 Feb 2009 18:57:47 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   Die Windows ! Die!

Interesting article
<http://www.lockergnome dot com/theoracle/2009/02/14/die-windows-die/>

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   3 ==========================**

Date:  Sun, 22 Feb 2009 19:21:45 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  OS/2 SIG meeting

Hi Dennis,

>Is there an OS/2 SIG meeting on Tuesday?

Date:  Wed, 18th February 2009 23:20:00 +1100 (AET)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Monthly Melbourne OS/2 SIG Meeting *

 We would like to remind you of this upcoming event.
 The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
  
 Date:   Next Tuesday, 24th February 2009.
 Time:  7:00PM - 9:30PM

------------------------------------------

 Melbourne PC Users Group premises are located at :- 
 2nd floor, Chadstone Place  
 Chadstone Shopping Centre [ Melway 96 E4 ]. Victoria, Australia.
 
 If you are lost and are looking up a "You Are Here" store directory sign,
look for 
 "L8" for directions.  If lost please feel free to panic.
 
 The entrance is on the Southern side of the Centre with eateries and
coffee "swills" 
 etc, directly on either side of the actual entrance.   Woolworths is on
the far right 
 and St. George Bank and other Banks on the far left side of the entrance..

 Currently, the ONLY entrance to the ground floor foyer and lift, is from
INSIDE the 
 Southern side, Centre entrance, just past the escalator, and on your left
and almost 
 opposite a Fresh Fruit and Veg store (and a nearby Aldi store).
 
 The Monthly Meeting of Melbourne OS/2 SIG is normally held the fourth
Tuesday 
 of each month.  EXCEPT December when only a madman would go there..   
:-)
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG

>Also do the directions need updating?

Someone let me know and I'll update if required.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   4 ==========================**

Date:  Sun, 22 Feb 2009 21:47:57 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Die Windows ! Die!

<quote who="Ian Manners">
> Interesting article
> <http://www.lockergnome dot com/theoracle/2009/02/14/die-windows-die/>

I vaguely recall Dvorak was an OS/2 user a period, albeit, a brief one, I
think

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG